Subject: [netext] Conclusion of consensus call to adopt draft-gundavelli-netext-access-network-option-01.txt

From: <[email-masked]>
Date: Fri, 19 Aug 2011 20:00:54 +0000

The consensus call in the Netext WG to specify a new option to carry
additional information about the access network has concluded.
The I-D " Access Network Information Option for Proxy Mobile IPv6",
<draft-gundavelli-netext-access-network-option-01.txt> Which describes
this capability was presented at IETF81.

The URL to the consensus call for working on this feature and adopting
this I-D as the WG baseline is at:
http://www.ietf.org/mail-archive/web/netext/current/msg02072.html

The conclusion drawn from the consensus call on the ML and the room at
the IETF81-WG meeting is as follows:
There is general agreement that this option is useful and rough
consensus on adopting the I-D
draft-gundavelli-netext-access-network-option-01.txt as the WG
baseline.

Chairs request the authors to submit the I-D as WG document.

-Raj